/**
 * [transition 动画效果]
 * @param  @t_pto:     all           [属性]
 * @param  @runTime:   0.5s          [运行时间]
 * @param  @deleyTime: 0s            [延迟时间]
 * @param  @runFun:    ease;         [运行方式]
 */
/**
 * a标签hover样式
 * @font_color: 字体颜色
 * @ahover_darken: 字体hover颜色加深百分比
 */
/*
 * 通用按钮hover
 * @bg_color: 按钮颜色
 * @hover_darken: 按钮hover颜色加深百分比
 */
/*
 * 通用按钮样式
 * @bg_color: 按钮颜色 默认#6fd1de（浅蓝色）
 * @padding_tb: 按钮padding-top padding-bottom
 * @padding_lr: 按钮padding-left padding-right
 * @hover_darken: 按钮hover颜色加深百分比
 */
#reg {
  padding-bottom: 50px;
}
#reg dl.content {
  width: 675px;
  margin-top: 30px;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 10px;
  border-bottom: 1px solid #e3e5e7;
}
#reg dl.content dd {
  margin-bottom: 10px;
  position: relative;
}
#reg dl.content dd #reg-type {
  float: left;
}
#reg dl.content dd #reg-type .radio-box {
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  height: 20px;
  line-height: 20px;
  cursor: pointer;
  padding: 6px 10px;
  margin-right: 15px;
  float: left;
  border: 1px solid #e3e5e7;
  font-size: 14px;
  transition-property: border;
  transition-duration: 0.5s;
  transition-delay: 0s;
  transition-timing-function: ease;
  -webkit-transition-property: border;
  -webkit-transition-duration: 0.5s;
  -webkit-transition-delay: 0s;
  -webkit-transition-timing-function: ease;
  -o-transition-property: border;
  -o-transition-duration: 0.5s;
  -o-transition-delay: 0s;
  -o-transition-timing-function: ease;
  -moz-transition-property: border;
  -moz-transition-duration: 0.5s;
  -moz-transition-delay: 0s;
  -moz-transition-timing-function: ease;
}
#reg dl.content dd #reg-type .radio-box span {
  float: left;
}
#reg dl.content dd #reg-type .radio-box .marker {
  height: 20px;
  line-height: 20px;
  line-height: 16px\9;
  width: 20px;
  text-align: center;
  font-size: 20px;
  float: left;
  display: block;
  margin-right: 5px;
  color: #999999;
}
#reg dl.content dd #reg-type .radio-box.active {
  border: 1px solid #13a398;
  background: #f1fcf8;
}
#reg dl.content dd #reg-type .radio-box.active .marker {
  color: #11ab84;
}
#reg dl.content dd .reg-title {
  display: inline-block;
  float: left;
  font-size: 14px;
  font-family: 'Microsoft YaHei';
  text-align: right;
  width: 133px;
  height: 34px;
  line-height: 34px;
  *line-height: 34px;
  padding-right: 20px;
}
#reg dl.content dd .input-wrapper {
  position: relative;
  float: left;
}
#reg dl.content dd .input-wrapper .reg-company {
  display: inline-block;
  float: left;
  font-size: 14px;
  font-family: 'Microsoft YaHei';
  text-align: left;
  width: 350px;
  height: 18px;
  line-height: 18px;
  *line-height: 18px;
  padding-right: 20px;
}
#reg dl.content dd .input-wrapper input {
  border: 1px solid #e3e5e7;
  height: 14px;
  padding: 9px;
  width: 350px;
  transition-property: outline;
  -moz-transition-duration: 0.3s;
       transition-duration: 0.3s;
  transition-delay: 0s;
  transition-timing-function: linear;
  -webkit-transition-property: outline;
  -webkit-transition-duration: 0.3s;
  -webkit-transition-delay: 0s;
  -webkit-transition-timing-function: linear;
  -o-transition-property: outline;
  -o-transition-duration: 0.3s;
  -o-transition-delay: 0s;
  -o-transition-timing-function: linear;
  -moz-transition-property: outline;
  -moz-transition-duration: 0.5s;
  -moz-transition-delay: 0s;
  -moz-transition-timing-function: linear;
}
#reg dl.content dd .input-wrapper .right-mark {
  height: 30px;
  line-height: 30px;
  line-height: 25px\9;
  width: 30px;
  text-align: center;
  display: block;
  position: absolute;
  top: 2px;
  right: 5px;
  font-size: 20px;
  color: #11ab84;
}
#reg dl.content dd .tip {
  height: 20px;
  line-height: 20px;
  *line-height: 15px;
  padding-left: 154px;
  width: 320px;
  font-size: 12px;
  margin-top: 4px;
  color: #999999;
  float: left;
}
#reg dl.content dd .tip.red {
  color: red;
}
#reg dl.content dd.sms #get-sms {
  position: absolute;
  top: 0;
  right: 0;
  display: block;
  font-size: 14px;
  color: #223c61;
  height: 32px;
  line-height: 32px;
  width: 110px;
  text-align: center;
  border: 1px solid #e3e5e7;
  cursor: pointer;
  transition-property: background;
  transition-duration: 0.5s;
  transition-delay: 0s;
  transition-timing-function: ease;
  -webkit-transition-property: background;
  -webkit-transition-duration: 0.5s;
  -webkit-transition-delay: 0s;
  -webkit-transition-timing-function: ease;
  -o-transition-property: background;
  -o-transition-duration: 0.5s;
  -o-transition-delay: 0s;
  -o-transition-timing-function: ease;
  -moz-transition-property: background;
  -moz-transition-duration: 0.5s;
  -moz-transition-delay: 0s;
  -moz-transition-timing-function: ease;
}
#reg dl.content dd.sms #get-sms:hover {
  background: #f3f6f8;
}
#reg dl.content dd.sms #get-sms:active {
  line-height: 35px;
}
#reg dl.content dd#companyInfo .reg-title {
  height: 18px;
  line-height: 18px;
}
#reg dl.content dd#companyInfo #company-mobile {
  margin: 0 2px;
}
#reg .regbtn-wrap {
  text-align: center;
  margin-top: 15px;
}
#reg .regbtn-wrap .agreement {
  line-height: 15px;
  height: 15px;
  margin-left: auto;
  margin-right: auto;
  width: 260px;
}
#reg .regbtn-wrap .agreement .agreement-check-warp {
  float: left;
  height: 15px;
  width: 15px;
  line-height: 15px;
  position: relative;
}
#reg .regbtn-wrap .agreement .agreement-check-warp label {
  cursor: pointer;
  position: absolute;
  width: 13px;
  height: 13px;
  top: 0;
  left: 0;
  background: #ffffff;
  border: 1px solid #e3e5e7;
}
#reg .regbtn-wrap .agreement .agreement-check-warp label:after,
#reg .regbtn-wrap .agreement .agreement-check-warp label after {
  opacity: 0.2;
  content: '';
  position: absolute;
  width: 9px;
  height: 5px;
  background: transparent;
  top: 2px;
  left: 2px;
  border: 1px solid #ffffff;
  border-top: none;
  border-right: none;
  -webkit-transform: rotate(-60deg);
  -moz-transform: rotate(-60deg);
  -ms-transform: rotate(-60deg);
  transform: rotate(-60deg);
}
#reg .regbtn-wrap .agreement .agreement-check-warp label:hover::after,
#reg .regbtn-wrap .agreement .agreement-check-warp label:hover after {
  opacity: 0.5;
}
#reg .regbtn-wrap .agreement .agreement-check-warp input[type=checkbox]:checked + label:after {
  opacity: 1;
}
#reg .regbtn-wrap .agreement .agreement-check-warp input[type=checkbox]:checked + label {
  background-color: #13a398;
  border: 1px solid #13a398;
}
#reg .regbtn-wrap .agreement .agreement-info-warp {
  font-size: 12px;
  margin-left: 22px;
  text-align: left;
}
#reg .regbtn-wrap #reg-submit {
  margin: 15px auto;
}
